.Regional {margin-bottom: 150px;}
.regional__inner {width: 100%; max-width: 1160px; margin: 0 auto;padding:0 20px;}
.regional__title {margin-bottom: 60px;}
.regional__eyebrow {font-size: 16px; line-height: 24px; color: #999; margin-bottom: 10px;}
.regional__headline {font-size: 40px; line-height: 40px;}
.regional__desc {font-size: 18px; line-height: 24px; margin-top: 20px;}

.regional__cont {display: flex; flex-direction: row; justify-content: space-between;}
.regional__imgList {margin-bottom: 10px;}
.regional__imgList li {display: none; position: relative;}
.regional__imgList li.on  {display: block;}

/* globe pin button*/
.regional__btn,
.regional__btn:focus {width: 30px; height: 35px; font-size: 0; background: url('/content/dam/hyundai/ww/en/images/newsroom/regional-newsroom/regional_pin.svg') no-repeat center/cover; position: absolute; top: 0; left: 0;}
.regional__btn.on,
.regional__btn:hover {background: url('/content/dam/hyundai/ww/en/images/newsroom/regional-newsroom/regional_pin_on.svg') no-repeat center/cover;}
.regional__btn#USA {top: 28.8%; left: 27.59%;}
.regional__btn#Canada {top: 18.4%;left: 48.51%;}
.regional__btn#Brazil {top: 61.2%; left: 65.55%;}
.regional__btn#UK {top: 9.82%; left: 35.93%;}
.regional__btn#Europe {top: 15.9%; left: 38.99%;}
.regional__btn#HM {top: 13%; left: 43.88%;}
.regional__btn#China {top: 16%; left: 48%;}
.regional__btn#Korea {top: 17.5%; left: 54.5%;}
.regional__btn#Japan {top: 19%; left: 59.5%;}
.regional__btn#India {top: 26.4%; left: 34.44%;}
.regional__btn#Australia {top: 55%; left: 62.22%;}
.regional__btn#NewZealand {top: 61%; left: 70%;}
.regional__btn#ASEAN {top: 53.7%; left: 39.22%;}
.regional__btn#HMGICS {top: 37%; left: 46%;}

.regional__thumbList {display: flex; justify-content: center; align-items: flex-start; gap: 50px;}
.regional__thumbList li {display: flex; flex-direction: column ; align-items: center; cursor: pointer;}
.regional__thumbList li .thumbbnail__img{text-align: center; width: 50px; height: 50px;}
.regional__thumbList li:nth-child(1) .thumbbnail__img{background: url('/content/dam/hyundai/ww/en/images/newsroom/regional-newsroom/regional_thumb_01.png') no-repeat center/cover;}
.regional__thumbList li:nth-child(2) .thumbbnail__img{background: url('/content/dam/hyundai/ww/en/images/newsroom/regional-newsroom/regional_thumb_02.png') no-repeat center/cover;;}
.regional__thumbList li:nth-child(3) .thumbbnail__img{background: url('/content/dam/hyundai/ww/en/images/newsroom/regional-newsroom/regional_thumb_03.png') no-repeat center/cover;;}
.regional__thumbList li:nth-child(1).on .thumbbnail__img {background: url('/content/dam/hyundai/ww/en/images/newsroom/regional-newsroom/regional_thumb_on_01.png') no-repeat center/cover;}
.regional__thumbList li:nth-child(2).on .thumbbnail__img {background: url('/content/dam/hyundai/ww/en/images/newsroom/regional-newsroom/regional_thumb_on_02.png') no-repeat center/cover;}
.regional__thumbList li:nth-child(3).on .thumbbnail__img {background: url('/content/dam/hyundai/ww/en/images/newsroom/regional-newsroom/regional_thumb_on_03.png') no-repeat center/cover;}
.regional__thumbList li .thumbnail__text {font-size: 12px; line-height: 14px; text-align: center; font-family: 'HyundaiMedium'; margin-top: 10px; opacity: 0.4;}
.regional__thumbList li.on .thumbnail__text {opacity: 1;}

.regional__officeList {width: 500px; position: -webkit-sticky; position: sticky; top: 0; border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; box-sizing: border-box;}
.regional__officeList::-webkit-scrollbar {display: none;}
.regional__officeList li {padding: 25px 0; border-bottom: 1px solid #dbdbdb; display: flex; justify-content: space-between; align-items: end;}
.regional__officeList li:last-child {border-bottom: none;}
.regional__officeList li.is-active .officeList__title {color: #00aad2;}
.officeList__title {font-size: 24px;}
.officeList__desc {font-size: 14px; line-height: 1; color: #666; margin-top: 10px;}
.officeList__link {font-size: 18px; color: #002c5f; font-family: 'HyundaiMedium';text-decoration: none;}
.officeList__link::after {position: relative; content: ''; display: inline-block; background: url('/content/dam/hyundai/ww/en/images/newsroom/common/ico_outlink_blue.svg') no-repeat; width: 15px; height: 15px; vertical-align: middle; margin-left: 5px; background-size: cover;}
.officeList__link:hover, 
.officeList__link:active, 
.officeList__link:focus {color: #002c5f; text-decoration: none;}
.officeList__link + .officeList__link {margin-left: 18px;}

@media screen and (min-width:0) and (max-width:1023px){
  .Regional {margin-bottom: 90px;}
  .regional__inner {padding: 0 25px;}
  .regional__title {margin-bottom: 40px;}
  .regional__eyebrow {font-size: 14px; line-height: 24px; margin-bottom: 5px;}
  .regional__headline {font-size: 30px; line-height: 28px;}
  .regional__desc {font-size: 16px; line-height: 22px; margin-top: 15px;}

  .regional__cont {flex-direction: column;}
  .regional__img{max-width:540px;margin:0 auto;}
  .regional__thumbList li .thumbbnail__img {width: 40px; height: 40px;}
  .regional__thumbList li .thumbnail__text {font-size: 11px; line-height: 12px;}

  .regional__officeList {width: 100%; height: auto; position: initial; overflow: initial;margin-top: 40px;}
  .regional__officeList li {padding: 20px 0; height: auto;}
  .officeList__info {width: 65%;}
  .officeList__title {font-size: 20px; line-height: 28px;}
  .officeList__desc {font-size: 14px; line-height: 20px; margin-top: 8px;}
  .officeList__link {font-size: 16px; line-height: 18px;}
  .officeList__link + .officeList__link {margin-left: 15px;}
}

@media screen and (min-width: 0) and (max-width:600px) {
  /* globe pin button*/
  .regional__btn,
  .regional__btn:focus {width: 7.74%; height: 9.76%;}
  .regional__btn#USA {top: 27.17%;}
  .regional__btn#Canada {top: 15.33%; left: 45.8%;}
  .regional__btn#Brazil {top: 58.53%; left: 63.22%;}
  .regional__btn#UK {top: 8.01%; left: 34.84%;}
  .regional__btn#Europe {top: 12.9%; left: 39.67%;}
  .regional__btn#HM {top: 9.06%; left: 44.51%;}
  .regional__btn#China {top: 13.07%; left: 46.22%;}
  .regional__btn#Korea {top: 14.56%; left: 53.35%;}
  .regional__btn#Japan {top: 16.5%; left: 58.5%;}
  .regional__btn#India {top: 23.82%; left: 32.88%;}
  .regional__btn#Australia {top: 50.72%; left: 60.32%;}
  .regional__btn#NewZealand {top: 58%; left: 69%;}
  .regional__btn#HMGICS {top: 35%; left: 45%;}
}